@font-face {
  font-family: "Alibaba FangYuan";
  src: url("public/assets/fonts/AlimamaFangYuanTiVF-Thin.ttf") format("opentype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

:root { --font: "Alibaba FangYuan", sans-serif; }

body,
body * { font-family: "Alibaba FangYuan", sans-serif !important; }
